/* * {
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
} */
body,
dd,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	font-family: MONTSERRAT-LIGHT, Microsoft YaHei !important
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	font-size: inherit
}
ol,
ul {
	margin: 0;
	padding: 0;
	list-style: none
}
a {
	text-decoration: none;
	color: inherit;
	outline: none
}
img {
	border: none;
	vertical-align: top;
	width: 100%
}
input,
textarea {
	margin: 0;
	padding: 0;
	outline: none
}
select {
	outline: none
}
textarea {
	resize: none;
	overflow: auto
}
table {
	border-collapse: collapse
}
td,
th {
	padding: 0
}
input,
textarea {
	outline: 0;
	font-size: 14px;
	-webkit-appearance: none;
	border: none;
	background: 0 0
}
button {
	padding: 0;
	outline: none;
	background-color: transparent;
	border: none
}

::-moz-placeholder {
	color: #ccc
}

::placeholder {
	color: #ccc
}

.clear {
	clear: both
}

.fl {
	float: left
}

.fr {
	float: right
}

.ellipsis {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block
}
.row-2-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	
}
.row-3-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	
}